/* --- Buttons --- */
 .btn-maroon {
	 color: #fff !important;
	 background-color: #590012;
	 border-color: #590012;
	 text-decoration: none;
}
 .btn-maroon:hover {
	 color: #ccc;
	 background-color: #390012;
	 border-color: #590012;
}
 .btn-white-maroon {
	 color: #590012;
	 background-color: #fff;
	 border-color: #590012;
	 text-decoration: none;
}
 .btn-white-maroon:hover {
	 color: #ccc !important;
	 background-color: #590012;
	 border-color: #590012;
}
 .btn-gray {
	 color: #fff !important;
	 background-color: #999;
	 border-color: #999;
	 text-decoration: none;
}
 .btn-gray:hover {
	 color: #fff;
	 background-color: #333;
	 border-color: #333;
}
 .btn-outline-dark {
	 text-decoration: none;
}
/* --- Accessibility CF Overrides --- */
table thead{
    background-color: #262626;
}
table tr td {
	 line-height: 1.5rem;
}
 .slab .callout-text a:hover, .slab .callout-text.alt a:hover, .slab .text-cta .detail a:hover, .slab .text-cta.alt .detail a:hover, .slab .image-teaser .image-teaser-wrapper .image-teaser-inner .image-teaser-body .image-teaser-summary a:hover, .slab .image-teaser.alt .image-teaser-wrapper .image-teaser-inner .image-teaser-body .image-teaser-summary a:hover, .slab .card-teaser .card-teaser-wrapper .card-teaser-inner .card-teaser-body .card-teaser-summary a:hover, .slab .link-grid.alt .subtitle a:hover {
	 color: #007bff !important;
	 text-decoration: underline;
}
 .slab .callout-blocks .callout-blocks-wrapper .item .detail, .slab .card-grid .item .detail, .slab .text-cta .detail, .slab .link-grid .subtitle {
	 line-height: 1.5;
}
 .slab .callout-blocks .callout-blocks-wrapper .item .detail a {
	 color: #00b8f8;
	 text-decoration: underline;
}
 .slab .callout-blocks .callout-blocks-wrapper .item .detail a:hover {
	 color: #fff;
	 text-decoration: underline;
}
 .slab .card-grid .item .detail {
	 line-height: 1.5rem;
}
 .slab .card-grid .item .detail a {
	 color: #8c002c;
	 text-decoration: underline;
}
 .slab .card-grid .item .detail a:hover {
	 color: #8c002c;
	 text-decoration: underline;
}
/* --- Type --- */
 .page-content .page-inner .content-area h3 {
	 margin-top: 1.2rem;
}
 .headline-underline {
	 padding-bottom: 5px;
	 border-bottom: 1px solid #ccc;
}
 code {
	 color: #3333cc;
}
 .text-maroon {
	 color: #590012;
}
 .serif-times {
	 font-family: 'Times New Roman', serif;
}
 h2:after {
	 content: none;
	 background-color: none;
	 position: static;
}
 .regional-section-header {
	 font-family: "Nunito Sans",sans-serif;
	 text-transform: uppercase;
	 font-weight: 600;
	 color: #450012;
	 padding-bottom: 5px;
	 border-bottom: 1px solid #ccc;
	 margin-bottom: 1rem;
}
 .regional-section-subheader {
	 font-family: "Nunito Sans",sans-serif;
	 text-transform: uppercase;
	 font-weight: 400;
	 color: #450012;
}
/* --- Home --- */
 .home-slider .carousel-caption {
	 position: absolute;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 z-index: 10;
	 padding: 1rem 2rem;
	 background-color: rgba(69,0,18,.8);
	 color: #fff;
	 text-align: left;
	 height: 20%;
}
 .home-slider .carousel-caption h4 {
	 font-family: "Oswald", sans-serif;
	 font-weight: 500;
	 font-size: 2.5rem;
	 text-transform: uppercase;
	 color: #fff;
}
 .home-slider .carousel-caption a {
	 color: #fff;
	 text-decoration: none;
}
 .home-slider .carousel-caption a:hover {
	 color: #007bff;
	 text-decoration: none;
}
 .carousel-control-next, .carousel-control-prev {
	 width: 10%;
}
 .carousel-control-next:focus, .carousel-control-prev:focus {
	 outline: none !important;
	 background-color: rgba(255,255,255,.5);
}
 .home-video h2 {
	 font-family: "Oswald", sans-serif;
	 font-weight: 500;
	 font-size: 3rem;
	 text-transform: uppercase;
	 color: #590012;
}
 .alert .alert-wrapper .alert-icon-wrapper {
	 padding: 1rem;
}
 .alert .alert-wrapper .alert-message {
	 padding: .75rem;
}
 .alert .alert-wrapper .alert-message .alert-detail {
	 line-height: 1.5rem;
}
/*----- News ----- */
 .caption-left {
	 width: 30%;
	 float: left;
	 margin: 0 2rem 1rem 0;
}
 .caption-right {
	 width: 30%;
	 float: right;
	 margin: 0 0 1rem 2rem;
}
 .caption-left-small {
	 width: 15%;
	 float: left;
	 margin: 0 2rem 1rem 0;
}
 .caption-right-small {
	 width: 15%;
	 float: right;
	 margin: 0 0 1rem 2rem;
}
 .caption-left img, .caption-right img, .caption-left-small img, .caption-right-small img {
	 max-width: 100%;
	 height: auto;
}
 .caption-left p, .caption-right p, .caption-left-small p, .caption-right-small p {
	 background-color: #f8f8f8;
	 font-size: .9rem;
	 padding: 1rem;
	 margin: 0;
}
/* ---------- Responsive Breakpoints ---------- */
/* Small devices (landscape phones, 576px and below) */
 @media (max-width: 576px) {
	 .home-slider .carousel-caption {
		 height: 50%;
	}
	 .home-slider .carousel-caption h4 {
		 font-size: 1.3rem;
	}
	 .home-slider .carousel-caption p {
		 font-size: .7rem;
	}
	 .home-video h2 {
		 font-size: 2rem;
	}
	 .caption-left,
	 .caption-left-small,
	 .caption-right,
	 .caption-right-small {
		 width: 100%;
		 margin: 0 0 1rem 0;
	}
}
/* Small devices (landscape phones, 576px and up) */
 @media (min-width: 576px) {
	 .home-slider .carousel-caption {
		 height: 50%;
	}
	 .home-slider .carousel-caption h4 {
		 font-size: 1.3rem;
	}
	 .home-slider .carousel-caption p {
		 font-size: .7rem;
	}
}
/* Medium devices (576px - 992px) */
 @media (min-width: 576px) and (max-width: 992px) {
	 .caption-left,
	 .caption-left-small {
		 width: 50%;
		 margin: 0 2rem 1rem 0;
	}
	 .caption-right,
	 .caption-right-small {
		 width: 50%;
		 margin: 0 0 1rem 2rem;
	}
}
/* Medium devices (tablets, 768px and up) */
 @media (min-width: 768px) {
	 .home-slider .carousel-caption {
		 height: 40%;
	}
	 .home-slider .carousel-caption h4 {
		 font-size: 1.8rem;
	}
	 .home-slider .carousel-caption p {
		 font-size: .8rem;
	}
}
/* Large devices (desktops, 992px and up) */
 @media (min-width: 992px) {
	 .home-slider .carousel-caption {
		 height: 30%;
	}
	 .home-slider .carousel-caption h4 {
		 font-size: 1.5rem;
	}
	 .home-slider .carousel-caption p {
		 font-size: 1rem;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
 @media (min-width: 1200px) {
	 .home-slider .carousel-caption {
		 height: 30%;
	}
	 .home-slider .carousel-caption h4 {
		 font-size: 2.5rem;
	}
}
/* Hugenormous larger devices (large desktops, 2000px and up) */
 @media (min-width: 2000px) {
	 .home-slider .carousel-caption {
		 height: 40%;
	}
}
 